[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

calling brave souls



Hi,

So I've made a 0.59-1/C pre-release of pam.  The point being that this is a
binary "incompatible" implementation over 0.58... Please verify that it
works as advertized.  I have also made a preC release of the current
snapshot of SimplePAM+PWDBApps which have been modified to take account of
the changes to libpam etc..

I trust some applications will break with this library.. I trust you will
all find them ;)  Please send patches for any mistakes/ommissions I may have
made to this list..

[PS. the sophisticated control mechanism a la [success=return ...] is on my
to-add list and will be added somewhen in the 0.59 series.]

Cheers

Andrew
-- 
               Linux-PAM, libpwdb, Orange-Linux and Linux-GSS
                  http://parc.power.net/morgan/index.html



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []